[Desktop Entry]
Encoding=UTF-8
Name=Chemical calculator
Name[de]=Chemie-Rechner
Name[fr]=Calculatrice chimique
Name[it]=Calcolatore chimico
Name[pl]=Kalkulator chemiczny
Name[ru]=Химический калькулятор
Comment=A simple calculator for chemistry
Comment[de]=Ein einfacher Rechner für Chemiker
Comment[fr]=Une calculatrice simple pour chimiste
Comment[it]=Un semplice calcolatore per chimica
Comment[pl]=Prosty kalkulator chemiczny
Comment[ru]=Простой химический калькулятор
Exec=gchemcalc
Icon=gchemcalc
Terminal=false
Type=Application
Categories=GTK;GNOME;Education;Science;Chemistry;
